.kadence-pro-fixed-wrap {
    z-index: 1 !important;
}

/* Zoom hover effekt */
.zoom {
  transition: transform 0.2s ease;
}
.zoom:hover {
  transform: scale(1.02);
}

/* LIVE SØGEFELT */
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
	background: none !important;
	padding: 10px;
	border-radius: 10px;
}
.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
	border: 1px solid var(--global-palette6);
}
.dgwt-wcas-search-form {
	width: 280px !important;
}
.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
	max-width: 280px !important;
}


/* WOOCOMMERCE BESKEDER */
.woocommerce .woocommerce-message {
	flex-direction: initial !important;
}

/* WOOCOMMERCE KURV */
.woocommerce-cart .cart-collaterals .cart_totals table small, .woocommerce-checkout .cart-collaterals .cart_totals table small, #add_payment_method .cart-collaterals .cart_totals table small {
	white-space: pre !important;
}
.woocommerce .woocommerce-notices-wrapper, .woocommerce-notices-wrapper {
	left: 1rem !important;
	right: 1em !important;
}
@media only screen and (max-width: 720px) { 
  .woocommerce-cart-form__cart-item.cart_item {
    border: 1px solid #e8e8e8;
    border-radius: 12px;
    margin-bottom: 5px !important;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin: 15px 0px !important;
    padding: 0px 10px 10px 10px !important;
  }
.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
	background-color: rgba(0,0,0,0.0) !important;
}
.woocommerce table.shop_table td {
	border-top: 0px solid var(--global-gray-400);
	padding: 9px 12px;
	vertical-align: middle;
	line-height: 1.5em;
}
}

/* PRODUKTSIDE */
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0em 0em !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	margin-right: -0.3em !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	border-bottom: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 0px solid #fff !important;
	border-radius: 0px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	padding: 1.3em 2em !important;
	font-weight: normal !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #000 !important;
	background-color: var(--global-palette1) !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
	color: var(--global-palette3) !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:hover {
	color: #000 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 0px solid #fff !important;
	border-radius: 0px !important;
	font-family: var(--global-heading-font-family) !important;
	text-transform: uppercase;
	font-size: 18px !important;
	margin: 0px !important;
}
.entry-summary .product-brand-image-wrapper {
	background-color: transparent !important;
}
.product-brand-image {
	background-color: #fff !important;
	padding: 1em;
}
.entry-summary {
	margin: 0 0 2em 0 !important;
}
.helppopup select:focus option {
	color: #000 !important;
}
select:focus option {
	color: #fff !important;
}
.quantity.spinners-added input.minus, .quantity.spinners-added input.plus {
	color: #000 !important;
}
.woocommerce div.product form.cart div.quantity {
	background: #fff !important;
}
.woocommerce .quantity.spinners-added .qty {
	color: #000 !important;
	background-color: #fff;
}
.product.post-12057 .lignende-produkter {
    display: none;
}
.pwgc-label, .pwgc-subtitle {
    display: none !important;
}

/* FJERN MÆRKE/BRAND PREFIX */
.product-brand-label {
	display: none !important;
}
.loop-entry .product-brand-image-wrapper {
	background-color: #fff;
	height: 60px !important;
	display: flex;
	justify-content: center !important;
}
.woocommerce li.product a.product-brand-link {
     margin: auto;
}

/* IKONER INVERT */
/*.kt-blocks-info-box-media*/ .kt-info-box-image/*, .kt-blocks-info-box-media-container*/ img {
	max-width: 100%;
	filter: invert(1) brightness(10) !important;
}

/* GUL TOP BORDER */
.site-top-header-wrap .site-header-row-container-inner {
	    border-top: 3px solid var(--global-palette1);
}

/* FOOTER LINKS */
.kt-svg-icon-list-text a {
  text-decoration: none !important;
}

/* 123MC */
.data123_overlay {
	top: 100px !important;
	padding-top: 30px !important;
	padding-bottom: 50px !important;
}
.a-text-link, .price-wrp-gallery {
	padding: 0px !important;
	margin-top: -5px !important;
}
.col-item .info {
	padding: 20px !important;
	border-radius: 9px !important;
	height: 130px !important;
	background: var(--global-palette7) !important;
}
.col-item {
	border: 0px solid #000 !important;
	border-radius: 10px !important;
	margin-top: 30px !important;
}
.col-item h5 {
	margin-bottom: -10px !important;
}

/* Styling til brands på produkter */
.product-brand-image {
	margin-bottom: 1em !important;
}
.product-brand-image-wrapper {
	background-color: #fff;
}
.woocommerce ul.products li.product .product-brand-image {
	padding: 0.5em;
	margin: 0 auto !important;
}


/* UNDERLIG SORT STREG UNDER TITLEBAR FIX */
section {
	padding-bottom: 0px !important;
}

/* Vælg muligheder-knap på mobil */
.button.product_type_variable.add_to_cart_button {
	font-size: 12px !important;
	padding: 1em !important;
}

/* Kategorioversigt */
ul {
	list-style: none !important;
}
li {
	margin-left: 0em !important;
}
.widget-area ul {
	padding-left: 0em !important;
}
.wc-block-product-categories-list.wc-block-product-categories-list--depth-1 {
	margin-left: 1em !important;
	margin-bottom: 2em !important;
	font-size: 0.9em !important;
}
ul, ol {
	margin: 0em !important;
	padding: 0;
}
.widget-area a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)):hover {
	text-decoration: none !important;
}

/* RANK MATH BREADCRUMBS */
.rank-math-breadcrumb {
	font-size: 13px !important;
}
.rank-math-breadcrumb a {
	color: #fff !important;
}

/* MINICART */
.header-cart-button .header-cart-total {
	font-size: 0.9em !important;
	margin-left: -0.5em !important;
	margin-bottom: 0.25em !important;
}




/* SHOPSIDE */
.kadence-shop-top-row {
	display: none !important;
}
.woocommerce-products-header {
	margin-top: -2em !important;
}


/* PAGINATION */
.woocommerce nav.woocommerce-pagination {
	display: none !important;
}

/* INTEGRATION */
.data123_overlay-content {
	margin: auto;
	max-width: 1400px !important;
	padding: 1.5em !important;
}
.data123_overlay {
	background-color: #101010 !important;
}

/* PRODUKTBILLEDE FIX */
.woocommerce div.product div.images .kadence-product-gallery-main img {
	border-radius: 0.5em !important;
	object-fit: contain !important;
	aspect-ratio: 1/1;
}
.woocommerce ul.products li.product a img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0;
	box-shadow: none;
	aspect-ratio: 1/1;
	object-fit: contain !important;
	background-color: #fff !important;
}

/* NY BILLEDE FIX */
.woocommerce div.product div.images .flex-viewport .woocommerce-product-gallery__wrapper img {
	height: auto;
	aspect-ratio: 1 !important;
	border-radius: 0.5em !important;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
	border-radius: 0.5em !important;
}


/* MOBIL KURV */
.header-mobile-cart-wrap .header-cart-button .header-cart-total {
	background: transparent !important;
	color: var(--global-palette1) !important;
	font-weight: 800 !important;
}

/* Fjern stock på gavekort */
.single-product.postid-12057 .stock {
    display: none !important;
}

/* Farve på gavekort felt i checkout */
.woocommerce-info {
    background-color: black !important;
    color: white !important;
}

.header-cart-is-empty-true{
    display:none !important;
}




/* */



